from microbit import *

led = Image("00000:"
            "00000:"
            "00000:"
            "00000:"
            "00009:")

while True:
    if button_a.is_pressed():
        display.show(led)
        sleep(1000)
        display.clear()



